/* ie vertical align */
#inner-page {margin-top: expression(this.parentNode.offsetHeight > this.offsetHeight ? ((this.parentNode.offsetHeight-this.offsetHeight)/2 + "px") : "0");}
#inner-page2 {margin-top: expression(this.parentNode.offsetHeight > this.offsetHeight ? ((this.parentNode.offsetHeight-this.offsetHeight)/2 + "px") : "0");}


* html .bottomnav li{
	background-image: expression( (this===this.parentNode.childNodes[0]) ? "none" : "auto");
}
* html .img-box .img-box-top{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/img-box-t.png', sizingmethod='crop');
	background: none;
}
* html .img-box .img-box-bottom{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/img-box-b.png', sizingmethod='crop');
	background: none;
}
* html .img-box .img-box-content{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/img-box-c.png', sizingmethod='scale');
	background: none;
}
* html .img-box2 .img-box-top2{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/img-box2-t.png', sizingmethod='crop');
	background: none;
}
* html .img-box2 .img-box-bottom2{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/img-box2-b.png', sizingmethod='crop');
	background: none;
}
* html .img-box2 .img-box-content2{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/img-box2-c.png', sizingmethod='scale');
	background: none;
}